body {
    overflow-x: hidden;
}
#about-ua-section  {
    min-height:642px;
}
.buy-logo {
    width: 250px;
}

#contactsfooter a{color:#494949;}
#about-ua-section {
    text-align: center
}

#about-ua-section .half-content {
    text-align: left;
}

.twrap {
    margin-bottom: 20px;
    text-align: left;
    display: inline-block;
}

#about-ua-section .twrap {
    margin-left: -30px;
    margin-top: -20px;
}

#about-ua-section .title.one {
    margin-top: 30px;
    padding-top: 0;
}
#news {margin-bottom:60px;padding-top:40px;}
#news header.title-one {color:#4cddf3;}
#news .title.one {
    margin-top: 0;
    padding-top: 0;

}
#news .spacer {
    margin-bottom:20px;
}
#news .full.withleftimage {
    min-height: 386px;
}

#about-ua-section .title-one {
    color: #0064AA;
    font-size: 40px;
    letter-spacing: 3px;
    font-weight: 400
}

.full.withleftimage {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    height:auto;
    min-height:586px;
    width:100%;
    max-width:1186px;
}

.full.withleftimage.atop {
    align-items: flex-start;
    margin: 80px auto
}

#our-team-section .full.withleftimage.atop .title.one {
    padding-top: 30px;
}

#our-team-section.blue{
    background-color: #66cbf4;
}
#our-team-section.blue .ltpr,
#our-team-section.blue .ltpr ul li,
#our-team-section .title.one,
#our-team-section.blue .team-expertises{color:#fff}

#our-team-section.blue .team-expertises{
    background-color: #0064aa;
    box-shadow: 1px -7px 9px -4px rgba(0,0,0,0.25);
    padding:40px 0;
    margin-top:-3px;
}

#our-team-section.blue img.centered{margin:20px auto 3px;display: block;}

#our-team-section.blue .team-expertises .full.centerimg.atop p{text-align: center}
#our-team-section.blue .ltpr.ltdark{ margin: 40px auto 0;}
#our-team-section.blue .ltpr.ltdark,
#our-team-section.blue .ltpr.ltdark p{
    color: #0064aa !important;
    max-width: 1186px;
  }

#our-team-section .spacer.lgreen{
    background-color: #fff;
}
#our-team-section .half-content {
    padding-top: 0;
}

#our-team-section .half-content ul {
    padding-left: 0;
    margin-left: 17px
}

#our-team-section .half-content ul {
    list-style: none; /* Remove default bullets */
}

#our-team-section .half-content ul li {
    position: relative
}

#our-team-section .half-content ul li::before {
    content: "\2022"; /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #8CDC46; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 10px;
    margin-left: -18px;
    font-size: 26px;
    padding-top: 8px;
    position: absolute;
    top: -5px;
}

#our-team-section .half-content .ltpr {
    margin-left: 50px
}

#our-team-section.blue .full{max-width:1880px;width:calc(100% - 40px)}
#our-team-section.blue .team-expertises  ul{display: flex;align-items: center;margin:40px -24px;flex-wrap: wrap;width: 100%;padding:0;max-width: 100%;justify-content: center}
#our-team-section.blue .team-expertises ul li{padding:6px 24px;margin:12px;border:2px solid #66a2cc;border-radius:100px;display: flex;align-items:center;justify-content:center;width:100%;min-width:300px; max-width:400px;height:70px;text-align: center !important;}
#our-team-section.blue .team-expertises ul li::before{display: none !important}

.lp, .rp {
    width: 46%;
    margin: 1% 2%;
    min-width: 320px
}

.s-container.services-container {
    max-width: 1180px;
}
.s-container.services-container .sl-element {
    width: 234px;
 }


a {
    outline: none !important
}

.qtranxs-lang-menu > a {
    display: none !important;
}


.projcatlist {
    font-size: 16px;
    font-weight: 400;
}

.projcatlist a {
    font-size: 16px;
    font-weight: 600;
}

.projcatlist a.catlink {
    font-size: 16px;
    font-weight: 400;
    text-transform: lowercase
}

.full.internal {
    margin-top: 50px;
    max-width: 998px
}

.full.internal article a {
    color: #494949
}

.full.internal article {
    margin-bottom: 30px;
}

.full.internal h1.entry-title {
    font-size: 30px;
    text-transform: uppercase
}

.nav-links a {
    color: #494949
}
.nav-previous a,.nav-next a{display:flex;}
.nav-previous a{justify-content: flex-start;}
.nav-next a{justify-content: flex-end;}
.nav-previous span,
.nav-previous img,
.nav-next span,
.nav-next img{display:block}
.nav-links .nav-previous .nav-title {
    margin-left: 15px;
}

.nav-links .nav-next .nav-title {
    margin-right: 15px;
}

.full.internal article ul {
    list-style: none;
}

.full.internal article ul li {
    position: relative;
    line-height: 20px;
    margin-bottom: 10px;
}

.full.internal article ul li::before {
    content: "\2022";
    color: #4cddf3;
    font-weight: bold;
    display: inline-block;
    width: 10px;
    margin-left: -18px;
    font-size: 26px;
    position: absolute;
    top: 1px;
}
.titleunder{width:94px;height:3px;display:block}

.sp-wrap-default {
    background: #fff !important;
    border: none !important;
}
.sp-wrap {
    border-width:0 !important;
}


@media only screen and (min-width: 976px) and (max-width: 1920px) {
    .main-title {
        font-size: 60px;
        height: 560px;
        top: 50%;
        margin-top: -280px;
    }
}

.welcome img {
    height: auto;
    max-width: 160px;
}

.main-title ul {
    font-size: 80px;
}

.t-list {
    display: flex;
    justify-content: center;
}

.t-element {
    margin: 0 26px;
}

.t-element, .t-photo {
    width: 460px;
}

.t-photo img {
    width: 460px;
    height: auto;
}

@media (max-width: 1200px) {
    .title-container ul li {
        font-size: 50px;
    }
}

@media (max-width: 810px) {
    #about-ua-section .title-one {
        font-size: 28px;
    }
    #our-team-section.blue .team-expertises ul {
        margin: 40px auto;
    }

}


.f-image {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 210px;
    background-color: #fafafa;
    border: 1px solid #cfcfcf
}

.portfolio-meta div {
    padding: 0 10px;
}

.projectblock {
    min-height: 90px;
    background: #fff;
    padding-left: 100px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    text-align: left;
    position: relative
}

.projectblock .spt {
    color: #494949;
    font-weight: 500;
    text-transform: uppercase;
    min-height: 68px;
}

.projbadge {
    position: absolute;
    left: 0;
    top: 15px;
    background-color: #999;
    background-image: url(../img/white_c.png);
    background-repeat: no-repeat;
    width: 77px;
    height: 44px;
    border-bottom-right-radius: 22px;
    border-top-right-radius: 22px;
    background-position: 36px 2px;
    background-size: 36px;
}

.cattag {
    border-radius: 10px;
    color: #fff;
    background-color: #999;
    font-size: 12px;
    margin-right: 5px;
    padding: 5px 10px;
    text-transform: lowercase
}

.project-hover-overlay {
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: -100%;
    left: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
}

.ca-item {
    overflow: hidden
}

.ca-item:hover .project-hover-overlay {
    bottom: 0;
}



#logos {
    margin-top: 40px !important;
    background-color: #fff;
    height: 150px;
    padding: 10px 0 30px;
}

.list_carousel li {
    height: 150px;
    padding: 10px 0;
}

.f-container {
    display: flex;
    justify-content: center;
}

#i-portfolio .ch-grid div span {
    margin-top: 20px !important;

}

.ch-grid div span span.cat2 {
    font-size: 11px;
}

.ch-grid:hover img {
    opacity: 0.05;
    filter: grayscale(1);
}

.services .sl-title {
    font-size: 14px;
}

.caroufredsel_wrapper {
    min-height: 170px;
}

.half-content {
    padding-top: 30px;
}

@media  (max-width: 976px) {
    .half-content {
        padding-left: 0;
    }
}

#contactsfooter {
    position: relative
}

#contactsfooter::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: 30px solid #fff;
    border-right-color: rgb(247, 247, 247);
    border-right-style: solid;
    border-right-width: 30px;
    border-bottom-color: rgb(247, 247, 247);
    border-bottom-style: solid;
    border-bottom-width: 30px;
    border-left-color: rgb(247, 247, 247);
    border-left-style: solid;
    border-left-width: 30px;
    border-bottom: 0px solid transparent !important;
    border-right: 30px solid transparent !important;
    border-left: 30px solid transparent !important;
    left: 50%;
    bottom: auto;
    top: 0;
    margin-left: -29px;
    z-index: 10;
}

.imask {
    position: relative;
}

.imaskb1 {
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #9a9a9a;
}

.imaskb4 {
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 9999;
    background: #fff;
}

.imaskb2 {
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background: #9a9a9a;
}

.imaskb3 {
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9999;
    background: #9a9a9a;
}

.services {
    position: relative;
    overflow: visible;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.services .sl-element {
    margin-bottom: 40px;
}

#our-team-section ul {
    max-width: 400px;
    text-align: left;
    margin: 20px auto;
}

.foot-third {
    float: left;
    width: auto;
    padding: 0;
    line-height: 25px;
    min-width: 280px;
}

.footerflexcernter {
    display: flex;
    justify-content: space-between;
    text-align: center;
}


@media (max-width: 1006px) {
    .footerflexcernter {
        display: flex;
        justify-content: center;
        text-align: center;
        flex-wrap: wrap;
    }
}

#about-ua-section {
    margin-top: 40px;
}

a.catlink {
    color: #fff;
    background-color: #4cddf3;
    padding: 4px 10px;
    border-radius: 16px;
    margin-right: 5px;
    text-decoration: none
}

a.perlink {
    color: #404040;
    padding: 4px 10px;
    border-radius: 8px;
    margin-right: 5px;
    text-decoration: none
}

.wp-video {
    margin: 10px auto;
}

.full.flexlist .archivecontent {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
}

.full.flexlist .archivecontent {
    margin-left: -15px;
    margin-right: -15px;
    padding-bottom: 40px;
}

.full.flexlist .archivecontent article {
    width: 100%;
    max-width: 360px;
    margin: 10px 15px;
    border: 1px solid #c9c9c9;
    padding: 10px;
    border-radius: 10px;
}

.full.flexlist .archivecontent article .entry-content {
    display: none;
}

.full.flexlist .archivecontent article h2 a {
    color: #404040;
    text-decoration: none;
    margin: 0.83em 0;
    font-weight: 500;
}


@media (max-width:428px){
    #our-team-section.blue img.centered {
        max-width: calc(100% + 50px);
        margin-left: -25px;
    }

    .ca-wrapper {
        left: 0;
    }
    .ca-item {
        max-width:96%;
    }
    #our-team-section .half-content .ltpr {
        margin-left: 0;
    }
   .title.one {
        padding-bottom:30px;
    }
    #our-team-section .title.one {
        padding: 36px 0 30px;
    }
    .projectblock .spt {
        max-width: 73%;
    }
    .f-image {
        border: 0;
        max-width:100%;
        background-color: #fff;
    }
    .projcatlist{display: block;width:100%; margin-bottom:10px;}
    .projcatlist a.catlink {
        font-size: 13px;
        font-weight: 400;
        text-transform: lowercase;
        display: inline-block;
        margin-top: 5px;
    }
    .full.internal h1.entry-title {
        font-size: 20px;
        text-transform: uppercase;
    }
    .menu {
        margin-right: 0;
    }

}
